<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90e741026ba229c485db42666b59806e">
  <dict>
    <!--2021-09-17 17:24:03.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
